/*     154062 : 이미지      */
.img__154062__ {max-width:100%}
.img__154062__ * {box-sizing:border-box}
.img__154062__ a {display:block;vertical-align:top}
.img__154062__ img {width:px;vertical-align:top}

/*     154063 : 지도 (주소 직접 입력)      */
.map__154063__ iframe {width:100%;vertical-align:top}
.map__154063__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__154063__ .build_preview__154063__ {display:table;width:100%}
.map__154063__ .build_preview__154063__ .inner__154063__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__154063__ .build_preview__154063__ .inner__154063__ .subject__154063__ {display:block;font-size:16px;font-weight:bold}
.map__154063__ .build_preview__154063__ .inner__154063__ .exp_text__154063__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__154063__ iframe {height:200px  !important}
	.map__154063__ .build_preview__154063__ .inner__154063__ {height:200px}
}

/*     154064 : 이미지      */
.img__154064__ {max-width:100%}
.img__154064__ * {box-sizing:border-box}
.img__154064__ a {display:block;vertical-align:top}
.img__154064__ img {width:px;vertical-align:top}

